/**
* 
* Package:     @virtualpatterns/babel-plugin-mablung-replace-identifier
* Description: TBD
* Version:     0.0.26-9
* License:     GPL-3.0+
* Author:      virtualpatterns.com <code@virtualpatterns.com> (http://www.virtualpatterns.com)
* Repository:  https://github.com/virtualpatterns/babel-plugin-mablung-replace-identifier
* Source:      source/library/error/invalid-import-type-error.cjs
* 
**/
"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.InvalidImportTypeError = void 0;

var _replaceIdentifierError = require("./replace-identifier-error.cjs");

class InvalidImportTypeError extends _replaceIdentifierError.ReplaceIdentifierError {
  constructor(type) {
    super(`Invalid import type '${type}'.`);
  }

}

exports.InvalidImportTypeError = InvalidImportTypeError;
